package com.mx.dla.dda.contrato.condicionesLicense.exception;

public class CondicionesLicenseException extends Exception{

	/**
	 * 
	 */
	private static final long serialVersionUID = 6058087215816293113L;

	public CondicionesLicenseException(String message)
	{
		super(message);
	}
	
	public CondicionesLicenseException(String message , Throwable e)
	{
		super(message,e);
	}
	
}
